{
  "name": "drupal/cern-indico-feeds",
  "description": "Defines a set of re-usable patterns for the CERN Drupal infrastructure",
  "version": "2.0.8",
  "type": "drupal-custom-module",
  "license": "GPL-2.0-or-later",
  "authors": [
    {
      "name": "Joachim Valdemar Yde",
      "email": "joachim.git@cern.ch"
    },
    {
      "name": "Konstantinos Platis",
      "email": "konstantinos.platis@cern.ch"
    }
  ],
  "repositories": [
    {
      "type": "composer",
      "url": "https://packages.drupal.org/8"
    }
  ],
  "require": {
    "drupal/feeds": "^3.0-alpha8"
  }
}
